tm_itinerary_print_header:
  label: Itinerary print header
  namespace: Organisms/TM - Itinerary
  use: '@organisms/tm-itin/tm-itinerary-print-header.twig'
  description: Itinerary print header
  fields:
    claim_name:
      type: text
      label: Claim name
      preview: Joan Smith
    claim_date:
      type: text
      label: Claim date
      preview: now
    claim_items:
      type: object
      label: Items data
      preview:
        - title: The View from The Shard
          expiry: now
          where: London
          station: London
          coupon_code: 6N6THN
        - title: The View from The Shard
          expiry: now
          where: London
          station: London
          coupon_code: Missing coupon code
  settings:
    coupon_offers:
      type: boolean
      label: Coupon offers
      preview: true
